{
    "recommendations": [
        "zarifprogrammer.tailwind-snippets",
        "dawhite.mustache",
        "otovo-oss.htmx-tags",
        "devsense.phptools-vscode",
        "bmewburn.vscode-intelephense-client",
        "github.copilot",
        "github.copilot-chat",
        "bradlc.vscode-tailwindcss"
    ]
}